package com.its.dsrc.dao.mapper;

import com.its.dsrc.entity.TbRseObuClct;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

@Mapper
public interface RseObuClctMapper {

    int insertRseObuClctHs(@Param("obj") TbRseObuClct obj);
    int updateRseObuClctPnst(@Param("obj") TbRseObuClct obj);
}
